RubyGems Navigation menu

comable 0.7.0.beta2

Comable provides a simple way to add e-commerce features to your Ruby on Rails application.

Versions:

  1. 0.7.1 - November 29, 2015 (7 KB)
  2. 0.7.0 - November 20, 2015 (7 KB)
  3. 0.7.0.beta2 - October 31, 2015 (7 KB)
  4. 0.7.0.beta1 - September 25, 2015 (6.5 KB)
  5. 0.6.0 - July 16, 2015 (7 KB)
Show all versions (22 total)

Runtime Dependencies (4):

  • comable-backend = 0.7.0.beta2
  • comable-core = 0.7.0.beta2
  • comable-frontend = 0.7.0.beta2
  • comable-sample = 0.7.0.beta2
  • Owners:

    Authors:

    • YOSHIDA Hiroki

    SHA 256 checksum:

    3d241c39f482ee6d8f2f8269c92b6994268bcc3d28d3198605db7599113538b5

    Total downloads 26,788

    For this version 766

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1.5

    Required Rubygems Version: > 1.3.1

    Links: